﻿using System.Linq.Expressions;

namespace Brizco.Common.Models.Mapper
{
    public interface IBaseDto<TDto,TEntity>
    {
        int Id { get; set; }
        bool Compare(object obj);
        static Expression<Func<TEntity, TDto>> ProjectToDto;
    }
}